Loading...
Searching...
No Matches
BALL::PDB::RecordEXPDTA Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
SList | technique

## Detailed Description

Definition at line 634 of file PDBdefs.h.

## Member Data Documentation

## continuation

Continuation BALL::PDB::RecordEXPDTA::continuation

Definition at line 638 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordEXPDTA::record_name

Definition at line 637 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordEXPDTA::record_type

Definition at line 636 of file PDBdefs.h.

## technique

SList BALL::PDB::RecordEXPDTA::technique

Definition at line 639 of file PDBdefs.h.